RubyGems Navigation menu

salesforce_flo 0.0.3

"Salesforce plugin for Flo"

版本列表:

  1. 0.0.3 - September 29, 2017 (9.5 KB)
  2. 0.0.2 - September 21, 2017 (9.0 KB)
  3. 0.0.1 - May 24, 2017 (9.0 KB)

Runtime 依赖关系 (3):

  • flo >= 0.0.3
  • launchy >= 0
  • restforce >= 0
  • Development 依赖关系 (4):

  • bundler ~> 1.10
  • minitest >= 0
  • pry >= 0
  • rake ~> 10.0
  • 所有者:

    作者:

    • Justin Powers

    SHA 256 checksum:

    28be0a2b0029e594f20427fe8f35d32045f4d0f057f3918d303e16106bb32861

    下载总次数 19,155

    这个版本 17,916

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    BSD-3-Clause

    需要的 Ruby 版本: >= 0

    相关链接: